<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="applicationButton1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABApJREFUSEut1m1M
        G3UcB/B/9sJlZqQmGuWFCW8k0Zitr5yJbyA+ZPqCNCEyWtoVRii0XLvjWm5wfW7p1o1Au8nTgE2CDHno
        ts7pnGMORDay4bBmcypMbZANF7dYzXSZxuTr/+i1pV5mmPJLvi+aXr+f+/fa/x15mNFqzUqdzqKUXq7d
        lJUxCloeDhk4hKvqoNfXhSsqbArp7f83tFxZU87GPnP6ALcb4DjMGmph3mGLV1buKpAO+2+j0dR6mswC
        fuvoBFpaAI8HsFqBmhr8bqhBe5UVBoMQlg5f/Wg0przycj7WFjiG+4MRoKcHaG0FvF7AZlsGUF2NPy0s
        hjujYNg9MZPJvbpro1abWBMTTHQdXkT/ADDScxdLB98HQqEMYDQisbsF47O3MfQl0P7Jz6j394Fh/B6p
        Rj5qtVFBEw20foDIGeDd40D/EeBwN9DbAcwemAZ89DrU1+PmyXO4sAh8+C0wfI0ucJYiM4C//xI4PhRj
        2aB8NWp13UTn4HWcOI8kEAXeEQH67YiAmPc6l/DD3E1cvQNcuAGcpsAIBXolQIz39C+wCN1xqTYzGrUf
        +rIZ7D1wA5ExYEgEBjNAf3cCS5cKcG++AHM/xjFNgY++A0ZF4PNkOX8WKD0GMN4hSLWZ0ZYFoNs2C3Xx
        NGpNX+DQwL0k0AuMRaO4/70CuE6AKwR/XVZg/uu+JPAVsP8iUHkyWS7G7BuRA9t1Qewou5pGNG9OYd++
        a1iYUwF3aPEijQRghmaS4NZ5FQ5NxaGlq02Vi7H4R+VAub4ZBv18FmIq3Y/JToI/xPJ/AuM0EYLIqCer
        XMzOpogcaCiqRO8WVxbCajtwlCMYtREsfLwCmKAZphmSA2YtIOiOygHf1hIsEIJzuS+CUV9eRuorenCq
        gSwjRxiCyRAtPZUsTiUF6OnfRHiW/pIfBey643Ig8HopfqKAiFx5JAfBwg7Yq/ow7iRp5Kw9uzwFmAx0
        m3oiWS7GsT0qB/a+ocZdWp5CvqEJvZqPMd+6NPKpJ7s8MUBgUXnSxak49SfkgFBSHb/1uCILsRQ+iY2u
        5xB05ywjF5sy5dE2AoWFoPClbMCbdxtOW19Mqs0M3RXzrHoudmbTljTCvfIUiH8TiPN5lDhzMRVct3zW
        KhcBqU1mJeB+eQZOZ9eEy3XwwfcKo9HtaVVVYCHnMex6jQLBzWnkaUc+8uwb0uUpwJv7K5xVkYTD0cVK
        Nf8+DONTNlQJsW3GrSAtyiyE8BuzgKJyDg7r2zFanid9fPXDsns8RXYL1je/kEEkYH3tBmh5FnZ7x4O3
        6NUMxzUXMPzu+DOBoiRCgfydm1HX2Byn5WvzAMDzIQXPh8PFLiuKGxgIQnuYlq/NTX/lNDa+pRSEtoc4
        a0L+Bq0uavQF1QF5AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="buttonItem2.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABABJREFUWEfNlttu
        k0cUhfcdV1R9gr5Cn4IHqHrk0NJyJib0lotKSFXVZ+g7FKKqFwhR0Uqoamk5BAJJQ0iApsEkYGIn5Hz4
        V9cazzbj3/Y4CCGxpe/G/rXX2mtm/n/s7aoPL9fto99gH18hv8M++QP26VXYZ3/D9l6H7btJbsH2j8AO
        3IV9PkbGYV9MwA7eJ1OwLx/CvnpEput2aOZg7LzDoviNWbw258eAMxfWsbtShR2uvoIJTj76DK/N0Aiw
        5wfgm4sb2H1qDnZkbocmGPtkHYF/asCdp8BdoqZjRL+JcXLveZOJyP35lwwNF3j/bBFMnL1EE4M12NHa
        Dkxwzf9bREBCN6rA8BPgNmO9M9c0E4yQe/w/CJNJMkVh8YDmz10r8F7lpYlvf9nEO6fnYcfm+5jghptd
        QkCNhyk8EsVHo3iYngThRPQhedQA/iU//lXg3f3tJr67TBNfN2DHGxkT3O21FQTUdCROrSVIp+4lPL3A
        9Mi5qwV2fdBp4vtft2hgAVGtS/GoNdYQUEOPPJ26LDxNJCpmuHSPtXyzBYaYwk9cip9vFrg0WuDKJPDn
        NGAnFjMGeM5frCOgZi4+URL3iYMokaiovgCekFnBZZyLzK82ewo7sZQzcAsrGwioWRBPItfUadQyWSVl
        0adiGXgWUaLe104uZwzwDbe2iYAauviDkrhP7ROXRWuC++h5ZJGTe9+8Ab5e17cQUEM/Xi7eMTWfkXg3
        UcUu6mSJBryvnVzJGOC7fXMbATXNiYep+UwQd1EiQdEQcUMreu9rA6s5A+PY4kNCTfuJa+pU2EUXIouC
        068yeu9rA2sZA/yqbRcIqGk4Zl3EPXKPOognor7jheLX2ntfG1jPGOAn1R9UUz/j2nBdJ49Tl4UlusTY
        lyNa+5aBStbAFAo+JGQgFdeG6ycuYRcNx46Tiw0a8L5W2cgY4GWCzwQUqY6boteR1KlQ9B3iPnVJWOsu
        FL82n/e1ymbGAG8y/qCap9H7bvcN11U8FebUQvFr8+3QAF/WsSSQTu/R+4ZrxV4S18R+5hW92JJyLDvF
        D1LPOjQTH2sKpNOXo0/XvCUehYM4pxaKX5vPq4+Bx/GxZrwyUJ7eo2+Jk3TyMHUUFoq/3cB2xsBhXoFi
        acLWzo9r3zZ9En1PcQoL7X6vvIEjvP7EkkhH/Jo+GugWfVncz367gSJngFegWGUDXePvMX0q3mFgMGfg
        KK9AsWTA1z89emn83aYP7/xEOBB7qvoY4A0klpr22mg+cSvuRLRNWMR+XjZIetYxXgDecPUxwAvAG668
        geP1Ou/tzauzbq+6QOoKFeBNRpcJfc/1SdVXTR8WvVqFXjABHrMA11rrHYjCTepR7W0os/8B80rRBXHY
        E4AAAAAASUVORK5CYII=
</value>
  </data>
  <data name="buttonItem3.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAA0dJREFUWEftl1lI
        lFEcxYcIK7SNishkrLQpK/ChMGhTtNTUSmwRkhJTRkhqFFzSLEeJCpOKGEFNmdxQRAq1KVLpSxQ1cilF
        e9BhiiSLSkFFbT39r9+VcasEr9RDB35vc75z5j/fXUbxX/+EIveqHImEKMY+M9EMd5mYsXioEs7JHOKP
        mJkoXCpMVqM8O34yOTIVU0AFevkjZiZWoLM5Dz+GDfjelzltqAD4I2YmGjcV0ONrlxrDDRbTJtZTxXBm
        xDH2y5wfxUuGx/xaIwWa0vHlTQgGn86fNmlhW5ARdQS3GdFmMhkxMrowT8R7qSQeNbXkAqn4/DoIA7UL
        ps1gqwMwlPxHqMDvfyp626XOxpsYNgWir9pSOH8u4M4KXMOQ8QSMpVao01shO1yJrDBbIWgPqJB4UCVN
        QMPjRwtcxmDHcdRkWqFIuxx34vxhank0K9SV6EYK8Xi5gLEhER9b/VGZuhAZZ1bTh64DeAUMRwhHyvVm
        U7nB4xUK2t2oQDxM9YdRfmsRrhy1Q7exDPiiBz4phKOPskHCgTHLUy4Qg5YKb5ReXYYr/o707euBgRDg
        PZkEMmSagwSfCS8l7e2S8VkEqopckBO1CndvnKQClcAHKtJFRoG037fERZ8J+wJtqdLzx2pUFe7BrWAl
        mirigW/5gIlMgnmQsgIXvMesACZWoLo0AE8KdkF70B4973RAP70wHWQSTKpayQo48mhZrIAhzxeGjN1I
        CdpK408Dut2ANjIJpKdmLtuUJp+g0e7rpZIcbxQkO8OQ7kcFUoCX1kAzGQXSmLUIdDjd47FmaVzXSSXZ
        HtBptqGtNpj273BaBGQSTHHsStApGchjzQrdvYYKuIGOUgz2n6XxewJVZBJMkq8dy7DlsWYF7VBKmUlO
        dJQ60fhDgdYNQDmZBPI2fx67O5h45HidogJJAQ6ozHWhAgHAQwugjIwCqbm0hBXQ88jxYgUi99rD+GIf
        0EsliskkmJxQa3aFm/oSG7xTKWn9aOygpdeuAnLJJBh2fyQW88jxOu28VsrWbqYC2wHDUkBHJoEYtQtA
        500zj5ssjaudlBa5ka7fm1Aeukw4acdswP5b8LjJoiuZ48ifkNnE/Rfj/6+/K4XiJ7cA4EjyF/tDAAAA
        AElFTkSuQmCC
</value>
  </data>
  <data name="buttonItem4.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABUtJREFUWEfNl2tQ
        VGUch/3uNDZ9yWb61AdrqrEZdaY+FGZTXhpKzEQhkMBrDAiKLhcBEVTkzoYSF3FJZXUrL1wCUVdWUTSd
        adQ2MbVNK9BEBfG+lU//9xxW3T0YpTvWO/ObPWf3nPd5zns9O+h/UAqGSLolPOYI854AZXt4rNEl7pYC
        njRBQC6MzpMLHNByAnZLdh2Hnd9DsxO2fweNx6BJoo7Vdzvkt51yjb1dv17d5/gB9pyE1lOw7zTsleO1
        +2CaBUIlimUQeGIRjIxxMCrWwW6ptPeGnp5rcPkqXLwCF3rg/GXovATnJOe79e/Ub5d6oVuuuyLXq/uu
        3YTrt+DmbfmU4zaRmZDm4N10h8YyCDyVBC/F2bUogat9lfhDQn0qgVEmuxbFMgg8vRjeKXIztthNiwio
        m2703fyoEuphlEBkjZsZVrfGMgg8uwQCzfBeifSv9PFVufGW2z8SPddlXMjYiNsM8VvQWAaB5zJ1+MRV
        8OVh/Sb37/6R6JLz+qM6fMFWNJZB4PnlOjxotT5iL8rNf/zpH4lO+d16SIcnbENjGQReztHhH5SCeZdU
        JBXcueMfiTNdUN6qwxfVorEMAiPydfjkz2DZ1/CrVKKKPyROnYf8nTrcVIfGMgi8WqTDp5RBkvTVmYu6
        gCqPKnG8AzLkoRQ8sQGNZRB4XQagggeXQ/RGsb7QR+8rjyJx9Gfpf5kBCp4sIoplEBgjza/gUysgvBra
        z/WR7ysPK3H4J5hl1eEpjWgsg8C4PnjIGpgkx8ek2forDyPRJvtBiOwBCp7ahMYyCAQKWMFDq+DtT+Fb
        abYHlX8roTajQOleBU/bLsfCMQhMkmZX8LC1MkhkR6w+CAel6R6UA5I2F+z/UXY8Sava9WS5VbugQ9Ii
        O6LaHe2SSllXRssqq+BLmqWFhWUQCF6vw8OlqV5cBkNlvfZnRshWr+AZO2SsCcsgECaDRMEjxO7jzyFq
        HczYIIOnBmbLb3NkZnyySWaIDWK+gNiv7q3tnhXOM889o93T554nV/BMWQ8UyyAQKZX2B4+q+I2piTam
        qSTZCJGEJuv5KMVG2GIb4SqpNqZLglMbeSPZRYBkdIqLibmdXvAsu+yKwjIIzJan6e/JI4qchIXNpaqq
        ZsBkZxfz2rh4Bo9tZfA4PS/MPOYFX75b6hWWQSBGmrC/Zo8yHyc6OhmH48iAWb++njffT2Toh4e0PDPl
        ECPntXvBV7RIFwrLIDBf+q2/Pp+56gSxsek0Nx+mtnYfNpudzZv3aOe+sVhqGT91CcMijzAsSk9A8mkv
        +Ep531QsX4HuCQucxIuZ74CbU3qS+fOX0dT0jTxhE0VFVsrLt2jnvrFY6giKyNaeelScJL6d8VlnveA5
        8kZskoHpK/CKkghc6GRhvfdojy4/jcmUS0PDASort7B0aSmFheu0c99YLPWEzC1mTKqLMWku3kp3Mbmw
        0wueuxcWy5jwEVBFlwgyOUmS6eOZarGVLlJSiqmra6OkxEpCwgqyskq1c99YLA1ExpfJyO9gYl4HQfkd
        RJR3ecHz5b0gQ1qkHwFVdInJSU7SZOpo83ztWdLTV0u/7yUnZw2zZiWSmJijnfumqqqe6ORqwsu6mC7g
        iIouojf0eMEL9kt3GP+Y3F90ieAUJ5nyZrSg+hdp9grp/2bM5hqRMct0q9TOfVNWtpWEzE3EWHuJ3djL
        vE29mLZe94IXtUGeLM1/I6CKLhGa6iSvoYOMjEoKCqwDZuXKdaTnb2O5/fbdZLe4KT6AIQMIqKJLDBlS
        SEBAyT/O8OFmqTjfJwpmiOfP6X9ZBg36C/XHnh2C7HqWAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="buttonItem5.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAACY5JREFUWEfFl3dU
        lGcWh41tFekiRZGi2I0oY1t7QRAYGKpYEFhb1gqKZbGNlIBRBKkKwoxiQRgRURBEBbF3126MgrFhAQak
        ahJ/ue87A2YOyZ4T/9l7zuUD5pvvPvO7zzcDrf6qIoRdRfEifelBD43S/W6a2OOqjRRnXSQ6dZbHO3aR
        xggNLJWnfnUBUH73hzrh1d7y+Kx/3Fpn0wMSV10c9lSDbJo60tw1kOqqBYmzDoNAnFAf0Q4GPsqnfVW1
        ACj2baNV6N1GLvNUx3rbHkibpomcmR1wZHpHHJrWCZQG9ropIHY66WGznTFWWvf+aogWAAnO+tKsGWpI
        99RArMgABIMCr3agRJA9oyMyPTspk9BGpNAIayml1dYWWGXdy1R5ib9VKgBBdmam0U6GkE1XR75Xe+z1
        0MZ5329wxqc1Ts5uyyEOTtNAkosetjl2RZh9dwTbmfKkxLZmReke6lnkipzBsYSSRJ3lCeRKrFB/vHJE
        i1IBSHXR8Nnrqg6ZR0ckOuthu5MREmmYxE0XlAzilR1HyTBQBiF106HzDBFiZ4Is7golpFyT1IVDgIRl
        rkiVY1RKBWC3k7pY6qSOPaJO2OLQDcFOfRHnZYnNjqaIdTZECoGwTnbtzMEOUVKnKJnv7U2ww7kLcmd+
        WVM6Qez7A0QMCRs4pWcLCBWAnQ6a4p32mkh00ES4Q3ekr3ZE+flklB4JwclQd+xdOgGSuVaIcjZGlKgb
        DpIn2TM78nSYrCdnt0PerPY4OqMDv3MYBEuCAQRNNcWaKRYkbC8VYVUAEuy0VsVO1UaMnS422ZnjaaYY
        tfePor7kHBpe3kDN4zOovpeHqrt5yFhljz3uOsglLzLojimg4cXkCkskXwmx110b9D7S7MpGW3OWglw5
        jpcKQIqjhut2Wx1ss+uCWO8RqL4Qj5rbGaj76TQafr6Exlc30Vh2Dx/fPgT5gnR3NeyhVxhFrrAU2GqY
        L7voyDxhdxFzJdLRCFuE3RBKqxJPNQe9vzSnoAJwaU4r9Qg7/bpgW2Nc2z4LVcUR+HBtN6WQjfonZ9Dw
        7BIaXlxD2eV07CZPmCvxjnoIsTfDNo8BCCdXYkRGHCSFuskVJi4TdWsThL1FlnKkKgArOlEaOd0K77NW
        QH4yhFKIRc2NfXwVLIn6krMoLdgB8oW7EiU04LK+LdiGksNBKAhxQ+qSCYj37IFol26IcemKWBcjbBWZ
        IM57CAq2L4bE3615DS0ASKZ+uxdZ402mPypy10J+Opyv4sP1VNTcOYTaB8fw7rwEsVO1EGenxe+WjDWO
        tCoZpVSE+tILqPmxEPJbR1B5/RDKLx9AxdUM7k7N40Lu0/mkDYiZOY6/N7QAYBXhOeLW84zllAJBHF9P
        EGGoOheN6stJfCVVF5MQL6R721aby/okbRU+UEp1j/I5ABO2sewud+Xju0d0fIDG17fR8PwKX2VJXiyS
        fSb6sVl/ChA4pZ/f6S2z8Ua2VAFBSVQWBEFeuJm82Iaqs1GQLRqGCFs97PAdQb8PxweCq72TqVjTM4Ig
        VxpfkrSvbnGghp9pOK2v9kEOSo9txf55k8Vs1p8CrJ7cRyvExar00d5leCdbgveZy1CevZJAAlGZtwGV
        +RtxM3oGNtiYk6wz6Wcxh+LC3stC3eOTfBhLo/7ZRTqe5+upfZiLmpsHUJIZhP1zJ/41QGefVlr9x3TK
        ivAdDQZRJluG94cYCCVy2I/an8CWIsJ9MF7IlqP82BoSNhTV52MIQsp9YK6wldT9eIIPrr17mMtcfTEB
        92VbsNtnvIjNagFAw/2o5T1WtcXY+eoQewzGmUhfPEtfgRcZ/ig7RH10Pd4WxiBtnTeu71jAE6rICYT8
        VChPovpyIk+j5uY+6v1c4A9XkjlgVXEkChOCsMtrDP/0VAGgwVKDBa1hk6+H+a+6Yv7jLhDGaMLPezJC
        ZoxFyhIbHFjtjF1LhdgR4I34xH9DstgGLzNYKn4E8R9UnvjiSjUTl5pByYt+II+CUUl3R/I82yLlyC8A
        NFysT8MnnzWBx1NzeD0zwZwX3fDda0OEPhShoLAY+aeLcfz0WdwrfYMXNUD0G38s3dgTVxLmK4SlFZVn
        Byhd2UgwmxRNzjCRqy4l4yS9+kj3Yc0fzxyA7ZwaQ3PNYXO/H4SPesP1p57wLDHjID7PjXGz9iLkjcD7
        eqCsDhzAt3QQJkoGYeGkoXiQ6ofXKq74ozyL/KBm31cUx+OqLAFhToO5fE3VBOBjGNARw28MwZj/DsKk
        uwNg+6AvBxE9tuAw35WOUwHIuXsXRg5z0EpNjN5WlIT9KO5KKbnyilZSJvPDm8MBeHs8GC+LpTgctgQT
        +k9j50uptZTzmwHE3aOMMPCCAEOuWhHIYIwmkPF3BnIY63v9eTJJr+M4wKkrZdA0DIfp8DR4R8jhJ2mA
        q38G5rq6IpRc2RfggP0rnZC+zhOS5a6QBAdgxZYrmL1VDsNvpQxCTs3/om4C8DP4Xh9mJwToXSRA/3MC
        DLpkBSuCGXZ9CEbcHIyR1Na3xyLv3n0+3GxMFrzjgPmJwGIJ4L8HWBZfCln2CSQmJCAlPgZ5R7NRWtGA
        a8+BhcnA3J2AVyxgNjqrCUKrCcC087w28i7pljA6KoBJngDmBQJYnBagzxkB+p1VQLHWdp4Dg8FpEG0B
        pkUpLvivBAJJUgzJugZUfwRoLt7Sql7VAruKyBc6Z2YM4B4JOP0A6PblSUg5ACuCEOnObSPXjjCFzn5L
        6GUKYHBEwIG65QhgnKtoehJG+lfCNhQQbgZcIhQg7OKzCcYnHigpVwVYmAJ40GDnrYBDODAlBLD0LeEp
        NAM0FQNhTugs6lCks0anSJf1us7QDTWCxgIrtNYKw7ClnzAm8DdMCvoMGwJhF2Wvig1wJaDAtC8Ad14D
        jvSYfZhi8ETxZ4xa8ysECz/yF9MC4H+Wmti0tWYY+rjVYJBvPYYu/ohRq37FuPWfMXHTZ1gHK4YwqPw7
        CgDJWXqMho5d+xtGBvzCBw+cXYdezh++AoCVmrhIz/I2TK0r0cupGv2n13KYIQsaOdDwZZ8wwv8THMW/
        4Gn5Z/hGfMKQ+Q341rsefT1q0FNYje4TK6HZ6xQDIDv+PoDlN+rht9RMCqBn+QJG/yxH9wkVMLORo4d9
        FSwcqzmYBXVgXD162FXBdIocxuMqYDjiPXQHPEEHo0w+nFpxF3xVqYlF1NK2OjuL2ndJlXc0PgY1kxx0
        MqU2y6Uj6xyodc/hA9vpSW+11tzOhoqpm/+r5gDsy/+v0ep3KCHm9HvePsoAAAAASUVORK5CYII=
</value>
  </data>
  <data name="buttonItem6.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABZ9JREFUWEftl1tM
        VEcYx+e16YsPbZq06UMVgwS1SMALiCAVClqk3BRYYEHulxUFKl6C00Q0sFARolhtvQC6NdJqjAKJlxwK
        BIIKCFQsVMGlCIgICMod/p1vXVBz0nbZ8tgv+WX3TM73n9/OmWzmsP/rX8tL4synHGxrFZjfXTD/erCA
        +2BBzWDKR2AhWrBtHWChXWDhPWARz8EiB8CiBiV9wn8snwq+S9OOvmFgYBQYGgNejQPDgpEJYPQt6JrG
        S+5PCoGX8ySwtZonaZ7g2Sugb+S1xKCQeKkXmZGZ+U6CxSQQPTxPAn41PFHThe6X0Ek8FyvRL0RekIhe
        hialT7qm8au/TYHFjM6TgKKB79Q8xZNBoHsI6BESvXoRWhGSmYGuafxKoxCIHZ8ngcAmvkPzDO0DQIeQ
        6BIStBo9+hUhSGjmO41fqieBiXkSCGrh2zXP0doHPBYSf754LdKpl3mbTkKMF96bBoubnJvAwoULlQJp
        BhMTE2nx4sXSgi+z2mI1/WjuBR4Kidb+1yJaQbuQIaEZ6JrGL9RN4/1tTf02NjaSra2ttHbtWmndunWS
        vb295ODgIK1fv16pn/ZNiUl5UlISqqqqdFRWViIo6EesdDyPrxSliIyr0BFFqCoQ/Q8owsth7VoCB4cc
        hIbmoaamBrW1tairq0NaWhocHR25fto3RQJHjhwB1dTUFEZGRpC8qxrp6Y2oquw1CuqlDMqiTKq8vDxs
        2LBBLrBo0SKenZ2tu2liYgIDAwPgKXU49YMW2jaxtEZAvZRBWZRJRQJOTk5yAfHMeU5Oju6msbExdHc/
        xaHUJpzI7ULNbRgF9VIGZVEmVX5+PpydneUCYsPNCtCSabXt+C7jIdSHOnG9GEZBvZRBWZRJVVBQABcX
        F7mAqakpz8rK0t1IS9bS8hCZ6iak7HkignqRmzM0J6iHerMyW3RZlEnZZ8+ehaurq1xgyZIlPD1djZ6e
        Z+jo6ERDYxNyj5WC79NCfXDAKKiXMiiLMin75MmT2Lhxo1zAzMyMp6amorW1Dc3Nf+DOnTqUV9yFSnUZ
        sdFlSNxRMyeoh3opw0ptijV5DLm3MnH06DFs2rRJLmBubs737+eor29ETe09VFRU67h5qxIZGdcQH184
        J6iHeinDJp8hc5Ah9IoVDh/Ogpubm1xg6dKlfPfuvaKhCmVllaK5bN5Iyo+D8hcL/HQjT/w3qLF582a5
        wLJly3hCQhJKSm6gWFBUfFNHWvphKAKUc2Znwq7ZDIIyKfvAgYNwd3eXCyxfvpyrVPEoLLwsuIJLl4p0
        bA0IB3vvwzljbmk3m0FQJmWnpHB4eHjIBSwsLHhkZAxOny7AmTPnce7czzo8A+Jh4p4CV3W1wayMK4DZ
        mq9nMwjKpOzk5L3w9PSUC6xYsYKHhIQhO/v4O7j4JcBhpwbf/gqDCT7RABO7YFkWkZDwDby8vOQClpaW
        XKEIQmqq+h0c/fbBnRfhzD0YTPKFFnz2RaIsi4iLi4e3t7dcwMrKijs7u8DXVwE/vwD4+wciOno7bP0O
        IDCzHNcfib9XA8m8psWnrgeRmLgH4eFRiIiIBj1eIigoGD4+PnIBa2trewFftWoVX716NafDhJfXFlj7
        ZiDqeD3qu2Ewp0q78bH79wgLi6EN10bPnJadfjlNLrDXT/v3JU4y3M3NA5/7HkVC/mPdMcxQCm/34yOf
        i1AoQmjDGXc2tLOz405OrjDdcgK7C/t0x21DKWoYxgcBt8Rm86UNZ5yAOMMp6Qz3ie/FtpSrkxgXBxpD
        uflgDAtC7vTT5GLZs/SRRpYKXFkwDalF0ExMCSYFE5B+HxeMQXowKhiG1PQK0v0hZBV1gnmXztOxXAUl
        U01LLG5KYrHiqB0zJuleu+jlM6JPYmFPJfFyKrHgRxILfCAx/zpJvMhKQsCAX87YX04Q2J5ukD8dAAAA
        AElFTkSuQmCC
</value>
  </data>
  <data name="buttonItem7.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAA7FJREFUWEft1ntM
        U1cAx3H+UIZIWxEwkGWW+UcXl5hl8w/jMh/ZlIcC1YU5jWwzEx9AYkV5OCy9VYhGHkZJQRAZimYjSpgI
        CxFXwRBfyZA1QaMGQYOG6FyMDJwv8vN3ey+2lzakC9dlf3iSzz+E0/PtfZwev7fjfzEyFhmMJGQuVsoS
        RUmy3UUbhG0SnfwR4xtcHC1HzN7VSM6MUmNNAgOq5Y8Y38hkAIavYHioFsMDh3zSfdEiBrTKHzG+wcvN
        gIt4+ru/z66f0OKHGEMnLRDliGJdto9YIjEvMXwkL+c5nAEv2/DkcoDPeho0qDDNxcHMRKfKLKVDomyX
        ojXzwAiTvKRySAEtGLww6V951hsL/FPgE/uRlTAvNQjyksrBpx140YiB9slvTPPucOSOHVCHR22a107l
        RcCWrIdtnaR0lLIR65UOiDa4lMv2rJoBPgu9vA2tTksNv8jLMyCKAc9/wl92ndPV4xoUJunRXm9D9x+n
        ccudw3c9Y2AA5OXlgGfV+LMlGF21OhzfFQRrop6LNwC4/UbwdrgCuLsxoBz3m6fiQqUOP5qDYFmu5zeu
        5T938eocBobSVOUZ8LQE/U2hOF8RjKocrRxQzYBLwGAycN9PVcqAaDGgEPcapqG9LASV23TIXR7JgDIG
        /AY8/ha4y4kqssS5BXBL5buaj776cJyzhXIjmSIFOIoZcBJ4tBLo5UQVeQmw4M6JCLTuD0NFRjAsy8SA
        fAYcAx5+CdzkRBV5BjzJRu/P4bAXh+JAOq+AUQzYzoBy4EEccJUTVSR4BAylo7smDGcKpqJsk1YO2MKA
        IqA/CujkRBUpAvhrxoBU3KwKweldU2BL0yA3gW+BI4UBVqBvIV8GTlSRED86YHAtrvMVbN6pRcnGyXLA
        GgZkcN/4FDjHiSryEvANrpXq8KslCPvXBSI3fjoDvmbABqB7NtDCiSqyegT8vQJd+zRoygnEvu8DYHYG
        JDBgNXBjFtDIiSpSBPA0wwAjHEWBOJU9CXu/ewfmODFgMQOMfGo/AOo4UUXWBPeAWAYMxKBzdwBObvVH
        cdJEBrzHgM8Y8AXgeJ/bASeqaIdHwOPP0ZHnj3rTRBSumsCfSzGA9x5zgI53gUpOVJFHgL3qYxxNDkPB
        V8EwLdIiK0qPuuKZsB/7EPY902HfFOJiCsHZMbSKNnvXJlME8PRqJIEnFiFlfqSQ+EmEkLogUhj5m4in
        GBcercTj1Qhuq69xg5HES/iwSRIMAhd15/2A+nb8t8PP7xUIcXFGFJjaDgAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="buttonItem12.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAulJREFUOE99kttP
        VFcUh/cfYIwm1RdSTRpNTDSBpLxorTz4YGM0sV5KVCo12IIOOBYvqKAHgy3FW4xCmkBbSMsoKooXblEI
        JopXxpkpwjAwDoYTCddjoTgQZjifa5jTYl+6ki97P+zft9be2Wq6NjUmqM33NfVVs6YSn2pqq1NT2z2a
        SmrT1I4OTSX7NfVNt6Z29tijgWgB1k7C7n74PypbIbF8knnfD5RaqQ8E0rn7L2gdAI8cfilr+yD4hqBz
        GLoMEbSYxOWabHOEmL/fmJbMCGTs/ncieNqE81IurooTuCty8T5vIvAWXov82hOTuV9HJUmXw6jUEfuM
        QO48MgHe63m4983izwNz8GTOxnvjJPoIvBmFjj6TqmcmdR6T5m5Jpv2tzQjkwYIhCNSdoivvY7p/+gT/
        DwupLtZYke2c5jMhtdiHMQ6Rs2r3u6jgcYqyt1xYQ2tDOV01+fQWLmPwl3j6fo6lvfYcVS0Gt5wGt4U7
        LwyafaNMhiOCoCXYpTSCJ+itXs/NQ/F0OrYz2pSJUZ+Os7GCLEeAw8KRCJcCFDf0Ep6S5J4JS/CtCMwA
        jBcx3PQp9wrW8sfdNm5K50jXaula6zKocxu0vwkyLuNPmZK0TVqC70SAF8xHMOlgzLWCyuw4liaVsPzI
        Mz7PcUY55qREukfGl7wIQpYgNSoY6ylj2J0F4XpC/g24zizi7PlCjjq6yL4cIMfC3xeUnCTTw/8VjPgK
        qTm5jp67W2XGUuhPp7UohrRdyewr8XCsIsBx4dW/gilLkDYjsGVksjLpRx6UfUFodC+8PczAlflczN7I
        qoP3SJBr2H/zWQLTEuy2BJ2FlB9YSVHODipPp+Ap+IiJoUSR2Bi7v4Qy+zKqH3bwIiC/KpLM+EewRwT6
        77J/IFQJJUK+sF9Ilhf7EowthLwJ+C/GMjEs31BKZWAJbErTa2zoNTvRaxOF9eh1q4Xl6PWxwmIhBv3q
        QvQbC/g1Z5UrEhYSAPUe2EvJubzUC10AAAAASUVORK5CYII=
</value>
  </data>
  <data name="buttonItem13.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAmFJREFUOE+lk0lM
        U0EYxzm+97o8WkottLQspVpZakDBFKviglEU9CJROSgHNV44ejCxHiw1uJOoiRE30KigxUhASrDVKopL
        8KCxkuJT1ERTtTERoqj5OzMV0hYPRif5XibfvO833/KfJAD/ZdEPWdt5zkTs4G6B802YS8b7Goi5Ynw7
        eO4U+W8BjZkEEIfoFLhIs4LDaSWPc2oFLqen4JpJh85MHToytLioTcZZUWDnDQIHCokF1B8nwWfIYbtO
        jR5LBgI2Cwbm5OF+ST76i63w5WUzYKtaziA7ec4TC3BSZ5tOhT5rFqT9bgSrliC03IHhFfMxVFGG14ca
        cc8xG51ZaWhJloGWEwdoVclxPdeAZ1s3Ehfw7UUI4boahNdVYdTnZb43h/fiVmEuK28K4NI0FW4WmPGk
        vAQfmxpZwI9XEsZv+9l+zN+LEMnmQWkBurLT4ZYL8QCPIRX9RTPwvMKOd2srMXbiCAuk6/sdPz7VrsFI
        9WIMzitC73Qj9ihl8YAOBrBiaFkZ3tdUYjxAz6Pr58hLRDbXMsBjBwWYpgLaSPdpfU8XleJLXw8LpOl/
        PXksupeGIZHMHs4tRLdZD7cioQQ6e6/FSJq4iQWM3vAivL4aHzasxuejB5jvbdM+BGZZ4DFo4JIlNJGO
        kXbXn5+D4LY6BJfaIa1cCGlVeXSc9Vtwt3gmunL0TAuJU4gKiSjtil5DtJDJxEPTfWS3YYCIiZZHu39e
        o/yjkMRdAjc4ocYLqSKuGrXstm6zgYmnPS0FLUQrzQoebhkXITG2ScDvxyTSTIg5/8JMcY/p3w1JvwDV
        Ej8XztYq+wAAAABJRU5ErkJggg==
</value>
  </data>
  <metadata name="styleManager.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>97, 17</value>
  </metadata>
  <metadata name="timer.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>45</value>
  </metadata>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        [encoded data, 90160 characters]
        ///wAAAAAD////////////////////////8=
</value>
  </data>
</root>